<ART ID="10100" PID="2515" JID="140" BPAGE="1993" EPAGE="2007" PII="S0217979211101004" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SURVIVAL PROBABILITY (HEAT CONTENT) AND THE LOWEST EIGENVALUE OF DIRICHLET LAPLACIAN</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAVOL</FNM>
<SNM>KALINAY</SNM>
<EAD>Pavol.Kalinay@savba.sk</EAD>
<X-REF REFID="S0217979211101004AF001"></X-REF>
</AUT>
<AUT>
<FNM>LADISLAV</FNM>
<SNM>&#x0160;AMAJ</SNM>
<X-REF REFID="S0217979211101004AF001"></X-REF>
</AUT>
<AUT>
<FNM>IGOR</FNM>
<SNM>TRAV&#x011A;NEC</SNM>
<X-REF REFID="S0217979211101004AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101004AF001">Institute of Physics, Slovak Academy of Sciences, D&#x00FA;bravsk&#x00E1; cesta 9, 845 11 Bratislava, <CNY>Slovakia</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 December 2010</RE>
<RV>14 April 2011</RV>
</HIST>
<ABST>
<P>We study the survival probability of a particle diffusing in a two-dimensional domain, bounded by a smooth absorbing boundary. The short-time expansion of this quantity depends on the geometric characteristics of the boundary, whilst its long-time asymptotics is governed by the lowest eigenvalue of the Dirichlet Laplacian defined on the domain. We present a simple algorithm for calculation of the short-time expansion for an arbitrary "star-shaped" domain. The coefficients are expressed in terms of powers of boundary curvature, integrated around the circumference of the domain. Based on this expansion, we look for a Pad&#x00E9; interpolation between the short-time and the long-time behavior of the survival probability, i.e., between geometric characteristics of the boundary and the lowest eigenvalue of the Dirichlet Laplacian.</P>
</ABST>
<KWDG>
<KWD>Diffusion</KWD>
<KWD>Dirichlet Laplacian</KWD>
<KWD>survival probability</KWD>
<KWD>heat content</KWD>
</KWDG>
</FRONT>
</ART>
