<ART ID="10158" PID="2515" JID="140" BPAGE="2063" EPAGE="2080" PII="S0217979211101582" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALCULATION OF THE DAMPING CONSTANT AND ACTIVATION ENERGY FOR RAMAN MODES IN <F>(<RM>NH</RM><INF>4</INF>)<INF>2</INF><RM>SO</RM><INF>4</INF></F></MTI>
<RTI>Calculation of the Damping Constant and Activation Energy for Raman Modes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>YURTSEVEN</SNM>
<EAD>hamit@metu.edu.tr</EAD>
<X-REF REFID="S0217979211101582AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>KARACALI</SNM>
<X-REF REFID="S0217979211101582AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>KIRACI</SNM>
<X-REF REFID="S0217979211101582AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101582AF001">Department of Physics, Middle East Technical University, 06531 Ankara, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217979211101582AF002">Department of Physics, Abant Izzet Baysal University, 14280 G&#x00F6;lk&#x00F6;y Bolu, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2009</RE>
<RV>18 October 2010</RV>
</HIST>
<ABST>
<P>The temperature dependence of the damping constant is calculated for various Raman modes in <F>(<RM>NH</RM><INF>4</INF>)<INF>2</INF><RM>SO</RM><INF>4</INF></F> by the expressions derived from the soft mode&#x2013;hard mode coupling model and the energy fluctuation model. The expressions for the damping constant are fitted to the measured Raman bandwidths and then the activation energies are extracted, which are equal to &#x007E;0.2 eV for the Raman modes studied. The damping constant of a soft mode is also calculated and the activation energy (&#x007E;0.1 eV) is deduced in this crystal. Values of the activation energies obtained here, can be compared with the value of <F>k<INF><RM>B</RM></INF>T<INF><RM>C</RM></INF> = 0.02 <RM>eV</RM></F> for <F>(<RM>NH</RM><INF>4</INF>)<INF>2</INF><RM>SO</RM><INF>4</INF></F>. This indicates that this ferroelectric material undergoes an order&#x2013;disorder transition. It is concluded that the observed behaviour of <F>(<RM>NH</RM><INF>4</INF>)<INF>2</INF><RM>SO</RM><INF>4</INF></F> can be described reasonably by the soft mode&#x2013;hard mode coupling model considered here.</P>
</ABST>
<KWDG>
<KWD>Damping constant</KWD>
<KWD><F>(<RM>NH</RM><INF>4</INF>)<INF>2</INF><RM>SO</RM><INF>4</INF></F></KWD>
<KWD>ferroelectric phase</KWD>
</KWDG>
</FRONT>
</ART>

