<ART ID="10079" PID="2515" JID="140" BPAGE="2105" EPAGE="2114" PII="S0217979211100795" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POLARONIC EFFECTS IN WURTZITE <F><RM>GaN/Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>N</RM></F> QUANTUM WELLS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FENG-QI</FNM>
<SNM>ZHAO</SNM>
<EAD>fqzhao@imnu.edu.cn</EAD>
<X-REF REFID="S0217979211100795AF001"></X-REF>
</AUT>
<AUT>
<FNM>MIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979211100795AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100795AF001">College of Physics and Electronic Information, Inner Mongolia University, Inner Mongolia Key Laboratory for Physics and Chemistry of Functional Materials, Hohhot 010022, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 June 2010</RE>
<RV>28 September 2010</RV>
</HIST>
<ABST>
<P>The properties of polarons in a wurtzite <F><RM>GaN</RM>/<RM>Al</RM><INF>x</INF><RM> Ga</RM><INF>1-x</INF><RM>N</RM></F> quantum well (QW) are investigated by adopting an effective-mass approximation and a modified Lee&#x2013;Low&#x2013;Pines variational method. The ground-state energy, the transition energy and the phonon contributions due to various optical-phonon modes to the ground-state energy as functions of the well width are given. The effects of the confined (CF) optical phonon mode, interface (IF)-optical phonon modes, half-space (HS) phonon modes, the anisotropy of the electron effective band mass and the phonon frequency are respectively considered (or included) in the calculation. The results have been compared with those of the zinc-blende structure. The numerical result indicates that both the ground-state energies of polaron and the transition energy decrease with increasing well width. For QWs with larger well width (&#x003E; 10 nm), the total contribution to polaronic energy mainly comes from the confined mode, and for QWs with narrower well width (&#x003C; 2 nm), the total contribution to polaronic energy mainly comes from the IF-optical phonon and HS phonon modes. And the phonon contribution in <F><RM>GaN/Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>N</RM></F> QW is much larger than that in <F><RM>GaAs/Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>As</RM></F> QW. The two IF-optical phonon modes with lower frequency, the transverse optical-like CF and HS modes are extremely small so that they can be neglected in the further discussion.</P>
</ABST>
<KWDG>
<KWD>Wurtzite quantum well</KWD>
<KWD>electron and phonon interactions</KWD>
<KWD>polaron</KWD>
</KWDG>
</FRONT>
</ART>

