<ART ID="10122" PID="2515" JID="140" BPAGE="2019" EPAGE="2030" PII="S0217979211101223" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GROUND-STATE ENERGY OF THE ELECTRON GAS WITH THE MODIFIED COULOMB POTENTIAL <F>1/r<SUP>p</SUP></F></MTI>
<RTI>Ground-State Energy of the Electron Gas</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIANGJIE</FNM>
<SNM>FU</SNM>
<EAD>franch111@126.com</EAD>
<X-REF REFID="S0217979211101223FN001"></X-REF>
<X-REF REFID="S0217979211101223AF001"></X-REF>
</AUT>
<FTN ID="S0217979211101223FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YUAN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979211101223AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101223AF001">Department of Physics and Electronic Engineering, Guangzhou University, Guangzhou 510006, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 February 2009</RE>
<RV>15 April 2009</RV>
</HIST>
<ABST>
<P>In this paper, due to the effect of positively-charged screening holes, Coulomb potential energy <F>1/r</F> is modified to be <F>1/r<SUP>p</SUP></F>, which is assumed to deviate slightly from the former. Using many-body perturbation theory, we obtain a simple analytic representation of the ground-state energy and correlation energy for a uniform electron gas. Our results agree with those obtained by the numerical and semi-analytic methods at low-density limit. Higher ground-state energies at high-density limit are calculated from our model. High order <F>r</F> expansion terms are found at high-density region. A curve of transition density versus <F>p</F> is drawn via the Misawa spin-scaling relation, which is in consistent with Perdew's study at low-density limit.</P>
</ABST>
<KWDG>
<KWD>Ground-state energy</KWD>
<KWD>correlation energy</KWD>
<KWD>transition density</KWD>
<KWD>electron gas</KWD>
<KWD>Coulomb potentials</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.30.Fk</KWD>
<KWD>05.70.Fh</KWD>
</KWDG>
</FRONT>
</ART>
